<?php

if(!function_exists("load_config_data_values_from_db"))
{
	echo "<h2>Your config.php file is old!</h2><hr>";
	echo "<p>The new version of Watch My Domains SED (v2.4 onwards) has a new config.php file that requires only very few entries. ";
	echo "<h3>Option-1 (Recommended)</h3><hr>";
	echo "<p>Please rename <b>config-sample.php</b> in the root folder of the installation to <b>config.php</b> and edit it.</p>";
	echo "Run the application and configure the rest of the settings from the 'Basic App Setup' panel.</p>";
	echo "<h3>Option-2</h3><hr>";
	echo "<p>If you want to preserve all the current config.php settings, open config.php in a text editor and scroll ";
	echo "to the end. Then insert the following line before the &quot;?>&quot; at the end.</p>";
	echo "<p><b>include(&quot;lib/php/loadconfig.php&quot;);</b></p>";
	echo "<p>save and upload.</p>";
	echo "You can still configure the rest of the settings from the 'Basic App Setup' panel.</p>";
	exit;
}

?>